Bug 1473049 - gnome-tweak-tool-3.26.0 is available
gnome-tweak-tool-3.26.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 20:15 EDT by Upstream Release Monitoring
Modified: 2017-09-13 16:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.25.4 (#1473049) (992 bytes, patch)
2017-07-19 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.25.90.1 (#1473049) (1.08 KB, patch)
2017-08-10 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.25.91 (#1473049) (1005 bytes, patch)
2017-08-21 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.25.92 (#1473049) (998 bytes, patch)
2017-09-05 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.26.0 (#1473049) (977 bytes, patch)
2017-09-11 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-19 20:15:41 EDT
Latest upstream release: 3.25.4
Current version/release in rawhide: 3.25.3-1.fc27
URL: https://wiki.gnome.org/Apps/GnomeTweakTool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1198/
Comment 1 Upstream Release Monitoring 2017-07-19 20:15:49 EDT
Created attachment 1301468 [details]
[patch] Update to 3.25.4 (#1473049)
Comment 2 Upstream Release Monitoring 2017-07-19 20:17:37 EDT
hotness's scratch build of gnome-tweak-tool-3.25.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20619676
Comment 3 Upstream Release Monitoring 2017-07-20 11:52:51 EDT
melmorabity's gnome-tweak-tool-3.25.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920656
Comment 4 Upstream Release Monitoring 2017-07-26 12:33:00 EDT
releng's gnome-tweak-tool-3.25.4-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=925846
Comment 5 Upstream Release Monitoring 2017-08-10 20:16:56 EDT
Latest upstream release: 3.25.90.1
Current version/release in rawhide: 3.25.4-2.fc27
URL: https://wiki.gnome.org/Apps/GnomeTweakTool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1198/
Comment 6 Upstream Release Monitoring 2017-08-10 20:17:05 EDT
Created attachment 1311919 [details]
[patch] Update to 3.25.90.1 (#1473049)
Comment 7 Upstream Release Monitoring 2017-08-10 20:18:52 EDT
hotness's scratch build of gnome-tweak-tool-3.25.90.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21157950
Comment 8 Upstream Release Monitoring 2017-08-11 03:29:40 EDT
melmorabity's gnome-tweak-tool-3.25.90.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953922
Comment 9 Upstream Release Monitoring 2017-08-21 20:16:08 EDT
Latest upstream release: 3.25.91
Current version/release in rawhide: 3.25.90.1-1.fc27
URL: https://wiki.gnome.org/Apps/GnomeTweakTool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1198/
Comment 10 Upstream Release Monitoring 2017-08-21 20:16:18 EDT
Created attachment 1316484 [details]
[patch] Update to 3.25.91 (#1473049)
Comment 11 Upstream Release Monitoring 2017-08-21 20:22:29 EDT
hotness's scratch build of gnome-tweak-tool-3.25.91-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21384165
Comment 12 Upstream Release Monitoring 2017-08-22 04:50:20 EDT
melmorabity's gnome-tweak-tool-3.25.91-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=959618
Comment 13 Upstream Release Monitoring 2017-09-05 08:17:02 EDT
Latest upstream release: 3.25.92
Current version/release in rawhide: 3.25.91-1.fc28
URL: https://wiki.gnome.org/Apps/GnomeTweakTool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1198/
Comment 14 Upstream Release Monitoring 2017-09-05 08:17:16 EDT
Created attachment 1322182 [details]
[patch] Update to 3.25.92 (#1473049)
Comment 15 Upstream Release Monitoring 2017-09-05 08:22:27 EDT
hotness's scratch build of gnome-tweak-tool-3.25.92-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21658976
Comment 16 Upstream Release Monitoring 2017-09-07 09:29:02 EDT
kalev's gnome-tweak-tool-3.25.92-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=967510
Comment 17 Upstream Release Monitoring 2017-09-11 20:16:08 EDT
Latest upstream release: 3.26.0
Current version/release in rawhide: 3.25.92-1.fc28
URL: https://wiki.gnome.org/Apps/GnomeTweakTool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1198/
Comment 18 Upstream Release Monitoring 2017-09-11 20:16:16 EDT
Created attachment 1324637 [details]
[patch] Update to 3.26.0 (#1473049)
Comment 19 Upstream Release Monitoring 2017-09-11 20:18:08 EDT
hotness's scratch build of gnome-tweak-tool-3.26.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21805188
Comment 20 Upstream Release Monitoring 2017-09-13 16:33:53 EDT
kalev's gnome-tweak-tool-3.26.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=970136

Note You need to log in before you can comment on or make changes to this bug.